# $Revision: 1.7 $, $Date: 2004/09/12 20:10:28 $
Summary:	Lighthouseblue theme
Summary(pl):	Motyw Lighthouseblue
Name:		gtk2-theme-engine-lighthouseblue
Version:	1.0
Release:	3
License:	GPL
Group:		Themes/GTK+
Source0:	http://www.themedepot.org/tarballs/297-lighthouseblue.tar.gz
# Source0-md5:	6bc4a447fb1bbfdfa2bf48fe32f2fe84
URL:		http://www.themedepot.org/itemdetail.php4?id=297
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+2-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A theme inspired by the article "Thoughts & UI Clean-Ups on a Random
Red Hat/GNOME2 Screenshot" on OSNews.com by Eugenia Loli-Queru, based
on Redhat Bluecurve and GTK Default theme.

%description -l pl
Motyw zainspirowany artykuem "Thoughts & UI Clean-Ups on a Random
Red Hat/GNOME2 Screenshot" ("myli i porzdkowanie UI na losowym
zrzucie ekranu z redhatowego GNOME2"), oparty na motywie Redhat
Bluecurve i GTK Default.

%prep
%setup -q -n lighthouseblue

%build
cp -f /usr/share/automake/config.sub .
%{__autoconf}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

# no *.la for gtk+ engines
rm -f $RPM_BUILD_ROOT%{_datadir}/gtk-2.0/2.*.*/engines/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS
%attr(755,root,root) %{_libdir}/gtk-2.0/2.*.*/engines/*.so
%{_datadir}/themes/LighthouseBlue

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gtk2-theme-engine-lighthouseblue.spec,v $
Revision 1.7  2004/09/12 20:10:28  adamg
- proper group (Themes/GTK+)
- release 3

Revision 1.6  2004/08/10 19:33:44  wolf
- fixed amd64, building with gtk 2.4
- rel 2

Revision 1.5  2003/08/26 20:31:20  ankry
- s/[Gg]nome/GNOME/

Revision 1.4  2003/06/13 12:07:19  qboosh
- pl description, removed *.la for gtk engines and unused BRs

Revision 1.3  2003/05/28 12:59:02  malekith
- massive attack: source-md5

Revision 1.2  2003/05/25 05:48:32  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.1  2003/02/05 20:33:29  wolf
- new
